/*
To customize the look and feel of Ionic, you can override the variables
in ionic's _variables.scss file.

For example, you might change some of the default colors:

$light:                           #fff !default;
$stable:                          #f8f8f8 !default;
$positive:                        #387ef5 !default;
$calm:                            #11c1f3 !default;
$balanced:                        #33cd5f !default;
$energized:                       #ffc900 !default;
$assertive:                       #ef473a !default;
$royal:                           #886aea !default;
$dark:                            #444 !default;
*/
$balanced:                        #4caf50 !default;

// The path for our ionicons font files, relative to the built CSS in www/css
$ionicons-font-path: "../lib/ionic/fonts" !default;

// Include all of Ionic
@import "www/lib/ionic/scss/ionic";
$lightText: #d3d3d3;

.platform-android .action-sheet {
                                  padding: 5px 30px 0 30px;
                                  }
.platform-android .action-sheet-wrapper {
                                          margin: 0;
                                          }
.platform-android .action-sheet-title {
                                        display: none;
                                        }
.platform-android .action-sheet-group {
                                        box-shadow: 0 0 5px #888888;
                                        }
.platform-android .action-sheet-group .button {
                                                padding: 0 1em;
                                                border-bottom: 1px solid $lightText;
                                                color: $dark;
                                                }
.platform-android .action-sheet-backdrop.active {
                                                  background: transparent;
                                                  }
.platform-android .bar .title {
    line-height: 46px;
}